Name: grantleetheme
Changelog: https://quickgit.kde.org/?p=grantleetheme.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/grantleetheme.git
Repository-Browse: https://quickgit.kde.org/?p=grantleetheme.git
Security-Contact: security@kde.org
